2019-12-07 04:37 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001907FSSCPFREDpublic2009-04-21 04:16
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001907: Get-damaged-caused doesn't let you pick wings
DescriptionThe description says ships or wings but you can only choose ships.

Haven't tried typing in a wing name to see if it will take it that way yet.
Additional Information3.6.10 Kara's branch. Feature not available in trunk.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010805

karajorma (administrator)

I suspect that's a bug in the description rather than the SEXP. :D I'll take a look in a little bit.

~0010814

karajorma (administrator)

Fixed the description in my branch. I'll look into adding wings as a feature at a later date since it would be very useful but it would be a fairly big change to the SEXP.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-05 21:49 FUBAR-BDHR New Issue
2009-04-10 15:02 karajorma Note Added: 0010805
2009-04-20 08:59 karajorma Status new => assigned
2009-04-20 08:59 karajorma Assigned To => karajorma
2009-04-21 04:16 karajorma Status assigned => resolved
2009-04-21 04:16 karajorma Fixed in Version => 3.6.10
2009-04-21 04:16 karajorma Resolution open => fixed
2009-04-21 04:16 karajorma Note Added: 0010814
+Issue History